<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="29733b7643f11eee94544c5db1a2472e">
  <dict>
    <!--2023-11-30 18:05:16.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
